<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Shadow Phone</string>
    <string name="gcm_key">AIzaSyAG-9An6n1BNH0mg6_x1Sw-iI0D-8Bl7nY</string>

    <!--Free app-->
    <string name="sc_google_api_project_id" tools:ignore="MissingTranslation">517519300132</string>

</resources>
